[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [NOVICE] Problemer med NdisWrapper



Jeg skal lige rette, at der ikke er tale om et PCI kort, men et CardBus

Niels Hansen wrote:
Jeg har forsøgt at sætte mit D-Link DWL-610 trådløse PCI-netværkskort op på min Ubuntu installation. I første omgang har jeg prøvet med NdisWrapper.
Efter at have installeret windows-driveren med NdisWrapper bruger jeg kommandoen 'ndiswrapper -l' kommandoen, og får følgende meddelelse:
"sslug@sslug:/home/niels # ndiswrapper -l
Installed ndis drivers:
net8180 hardware NOT present"


Kortet er sat i, så det kan ikke være problemet...

Jeg har desuden forsøgt at køre iwconfg-kommandoen, og får følgende meddelelse:
I have tryed to type the iwconfig-command, and then it says:
"sslug@sslug:/home/niels # iwconfig
lo no wireless extensions.


eth0 no wireless extensions.

sit0 no wireless extensions."

Skulle der ikke være noget der hedder wlan0?


Jeg har desuden set, at det er muligt at installere en Linux-version af driveren på http://www.canit.se/~oli/wl/. Jeg forstår bare ikke helt hvad der menes med følgende:
" Unpack the driver and edit the Makefile, make sure your INCLUDEPATH is correct. You will also need to edit line 59 in r8180_pci_init.c. Remember the vendor and device id you saved from watching the kernel log, the first value is the vendor, second is device, change them accordingly. It should look something like this:


{ 0x1186, 0x3300 /*0x8139*/, PCI_ANY_ID, PCI_ANY_ID, 0, 0, 0 },

Compile the driver, type make at the prompt. Now cross your fingers and do a insmod rtl8180_24x.o. This worked for me and I got the driver to load."

- Hvor skal jeg ligge driveren?
- Hvordan kompilerer jeg driveren?


Jeg håber der er nogen der kan hjælpe mig, for jeg er efterhånden ved at være ret træt af kortet! Er der nogen der evt. kender et (billigt) kort, der med sikkerhed virker sammen med Ubuntu?


sslug-novice: Listen for begynder-relaterede spørgsmål



 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2005-08-10, 21:20 CEST [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *